using System;

namespace OrderStacks.model.card.rapidCard
{
    public abstract class RapidCard : Card
    {
        public RapidCard(int value) : base(value)
        {
        }

        public override bool rapidEffect()
        {
            return true;
        }

    }
}
